.page-search {}

.page-search div[role=main] .search-form {
  margin: 20px 0;
}

.page-search div[role=main] h2 {
  margin: 0;
  padding: 5px 0;
  font: normal 18px/24px Georgia, serif;
}

.page-search .search-results {
  margin: 20px 40px 20px 20px;
}

.page-search .search-results ol,
.page-search .search-results li {
  list-style: none;
}

.page-search .search-result {
  margin-bottom: 20px;
}

.page-search .search-results a {
  color: #A5711E;
  text-decoration: none;
}

.page-search .search-results a:hover,
.page-search .search-results a:focus,
.page-search .search-results a:active {
  color: #cc1d00;
  border-bottom: 1px solid #eba599;
}

.page-search .search-results h3 {
  margin: 5px 0 0 0;
}

.page-search .search-results .search-snippet {
  margin: 2px 0 5px 0;
}

.page-search .search-results .search-info {
  display: none;
}




.page-search .form-item {
  float: left;
  width: 132px;
}

.page-search .form-item label {
  display: none;
}

.page-search .form-text {
  padding: 2px 5px;
  width: 120px;
  height: 20px;
  border: 1px solid #999;
  font: normal 13px/19px Georgia, serif;
  background: #fff;
}

.page-search .form-actions {
  float: left;
}

.page-search .form-submit {
  width: 26px;
  height: 26px;
  border: none;
  background: #853a34 url(../images/btn-search-submit.png) center center no-repeat;
  overflow: hidden;
  text-indent: -999px;
}
  .page-search .form-submit:hover,
  .page-search .form-submit:focus,
  .page-search .form-submit:active {
    background-color: #5b1814;
  }



